<odoo>
<record model="ir.actions.act_window" id="individual_booking_event_action">
      <field name="name">Individual booking events</field>
      <field name="res_model">event.event</field>
      <field name="view_mode">tree,form,pivot</field>
      <field name="context">{'default_individual_booking_event': True, 'individual_booking_event_view': True}</field>
      <field name="domain">[('individual_booking_event', '=', True)]</field>
    </record>



<menuitem id="individual_booking_event_top_menu" sequence="20"
        name="Individual Booking Events" web_icon="kalachakra_theme,static/src/img/icons/Events.png"/>

<menuitem id="individual_booking_title_menu" name ="Booking"
        parent="individual_booking_event_top_menu" groups="event.group_event_user" sequence="99"/>
        
<menuitem id="individual_booking_event_title_menu" parent="individual_booking_event_top_menu"
        sequence="15" name="individual booking event"/>

<menuitem id="individual_booking_event_menu" action="individual_booking_event_action"
        parent="individual_booking_event_title_menu" sequence="10"/>

<record model="ir.ui.view" id="event_email_list">
      <field name="name">event email list</field>
      <field name="model">event.email.manager</field>
      <field name="arch" type="xml">
        <tree>
          <field name="firstname"/>
          <field name="name"/>
          <field name="email"/>
     
        </tree>
      </field>
    </record>

<record model="ir.actions.act_window" id="individual_booking_event_email_action">
      <field name="name">Event emails action</field>
      <field name="res_model">event.email.manager</field>
      <field name="view_mode">tree,form</field>
    </record>

   <menuitem id="booking_email_manager_menu" action="individual_booking_event_email_action" 
parent="booking_title_menu" groups="event.group_event_user" sequence="1"/>

  

</odoo>
